#!/bin/bash

PS3='Please enter your choice: '
options=("update & upgrade with apt" "update & upgrade with apt-get" "autoclean" "autoremove" "Quit")
select opt in "${options[@]}"
do
	case $opt in
		"update & upgrade with apt")
			sudo apt update && sudo apt upgrade
			;;
		"update & upgrade with apt-get")
			sudo apt-get update && sudo apt-get upgrade
			;;
		"autoclean")
			sudo apt autoremove
			;;
		"autoremove")
			sudo apt autoremove
			;;
		"Quit")
			break
			;;
		*) echo "invalid option $REPLY";;
	esac
done

